# torrent.stopAll Stops downloading of all torrents
Usage
    torrent.stopAll
Description
Stops downloading of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    torrent.stopAll
See also
torrent client documentation, torrent.startall, torrent.start, torrent.stop

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011